* {
    text-shadow: none !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

::selection { background: transparent; }
::-moz-selection { background: transparent; }


html {
	height:100%;
	margin:0;
	overflow:hidden;
	padding:0;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);

    background: #00444a; /* Old browsers */


/*font: normal normal normal 1% Impact;
font: normal normal normal 1% 'Open Sans ExtraBold';*/
font: normal normal normal 1% 'Roboto Bk';


-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
    -webkit-text-size-adjust:none;
    

/*maybe render page faster */
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;	


}
body
{
    
    width: 100%;
    height: 100%;
    margin:0px;
    padding:0px;
    border:0;
    background: url('BackgroundScreen480.jpg') no-repeat fixed top;
    background-size: contain;

-webkit-transform: translate3d(0, 0, 0);


}

div
{

}

@font-face { font-family: Impact; src: url('impact.ttf'); } 
@font-face { font-family: 'Open Sans ExtraBold'; src: url('OpenSans-ExtraBold.ttf'); } 
@font-face { font-family: 'Roboto Bk'; src: url('Roboto-Black.ttf'); } 


h3 { font-family: Constantia; }
    
.myClass
{
    position:relative;
color:white;
z-index:2;
margin:auto;
height:100%;

}



.mainClass
{
    position:relative;
    margin:0px;

}

.gameRestart
{
    position:absolute;
    top:2%;
    left:65%;
    width:3em;
    height:3em;
    
    background: url('ApplicationIconButton.png') no-repeat  scroll top;
    
    background-size:cover;
    z-index:0;
}
.gameRestart:active
{
   background-position: bottom;
}

.gameRestart.highlighted
{
    background-position: bottom;
}

.toDelete
{
    position: absolute;
    text-align:center;
    z-index:1;
    font-size:0.4em;
    
}

.toDelete.monthEndCashFlow
{
    
    position:relative;
    top:0.5em;
    font-size:0.4em;
    color:Black;

}

#toDeleteHereIsYour
{
    left:35%;
    top:6%;
    color:Red;
}
#toDeleteReduce
{
    left:35%;
    top:14%;
    color:Red;
    
}
#toDeleteAtMonth
{
    left:35%;
    top:18.5%;
    color:Red;
    
}
#toDeleteButtonTo
{
    left:66%;
    top:13.5%;
    color:Red;
    width:6em;
    
}
#toDeleteInBank
{
    left:75%;
    top:18.5%;
    color:Red;
    
}
#toDeleteManage
{
    left:2%;
    top:22.5%;
    color:Black;
    
}

#toDeleteOpen
{
    left:2%;
    top:51%;
    color:Black;
    width:15em;
    
}
#toDeleteLearn
{
    left:1.5%;
    top:77.5%;
    color:White;
    width:15em;
    
}
#toDeleteJanuary
{
    left:32.5%;
    top:67.5%;
    color:Black;

    
}
#toDeletePushAndLook
{
    left:48%;
    top:92.5%;
    color:White;
    width:15em;
    
}
#toDeletePushAndEarn
{
  left:80.5%;
    top:92.5%;
    color:White;
    width:15em;    
    text-align:left;
}
#toDeleteBorrow
{
  left:82.5%;
    top:71.5%;
    color:Black;
    
    
}
#toDeletedisplay
{
  left:82.5%;
    top:51.5%;
    color:Black;
    
}



.iScrollliButton
{
    
    background-color: goldenrod;
    border:0.2em outset #001c7d;
    text-align:center;
    z-index:11;
    font-family:'Roboto Bk';
    
    
}


.iScrollliButton:active
{

    color:Yellow;
}



.beRichButton
{
    position: absolute;
    background-color: white;
    border:0.2em outset #001c7d;
    text-align:center;
    z-index:11;
    font-family:'Roboto Bk';
    
}

.beRichButton.highlighted
{
    border:0.23em inset #001c7d;
    
}

.beRichButton:active
{
    border:0.23em inset #001c7d;
}

.beRichLabel
{
    position:absolute;
    font-size: 0.9em;

}

#totalIncomesLabel
{
    top: 1%;
    left: 46%;
    width: 7em;
    
}

#totalExpensesLabel
{
    top: 9%;
    left: 46%;
    width: 7em;

}

#cashflowLabel
{
     top: 15%;
    left: 34.5%;
    width: 12em;
    padding-left:0.5em;
    
}
#cashflowLabel>.amount
{
    width:6.1em;
}
#cashLabel
{
     top: 15%;
    left: 74%;
    width: 12em;
    padding-left:0.5em;
}
#cashLabel>.amount
{
    width:6.1em;
}

#sellAssetButton
{
    top: 0%;
    left: 75%;
    width: 5em;
    
    color:orangered;
    
}

#setAmountButton
{
    top: 0%;
    left: 35%;
    width: 5em;
    
    color:orangered;
    
}

#stopSellingButton
{
    top: 0%;
    left: 65%;
    width: 5em;
    
    color:orangered;
    
}


#buyAssetButtonText
{

    top: 0%;
    left: 73%;
    width: 5em;
    
    color:lime;
    
}

#buyOpportunityButtonText
{

    top: 0%;
    left: 70%;
    width: 6em;
    
    color:lime;
    
}
#upOneLevelButtonText
{

    top: 0%;
    left: 70%;
    width: 6em;
    
    color:lime;
    
}
#borrowButtonText
{

    top: 0%;
    left: 70%;
    width: 6em;
    
    color:lime;
    
}

#salaryButton
{
    top: 89%;
    left: 65%;
    width: 5em;
    
    color:#3b9a48;
    
}

#debtsButton
{
    top: 42%;
    left: 81%;
    width: 4em;
 color: darkred;
 font-size:1.5em;
}

#bankButton
{
    top: 62%;
    left: 81%;
    width: 4em;
    color:#5f5f5f;
    font-size:1.5em;
}

#businessButton
{
     top: 25%;
    left: 1%;
    width: 5.8em;
    font-size:1.2em;
 color: chartreuse;
    
}

#openBusinessButton
{
     top: 40%;
    left: 1%;
    width: 6.9em;
    font-size:1.0em;
 color: SpringGreen;
    
}

#businessSchoolButton
{
         top: 62%;
    left: 1%;
    width: 5.6em;
    font-size:1.0em;

    color:#022f34;
}

#opportunitiesButton
{
         top: 92%;
    left: 21%;
    width: 8.5em;
    font-size:1.1em;
 
 color:#7d00c4;   
}

.firstLetterOpportunities:first-letter
{
 color:lime;
}

.opportunitiesIcon
{
    position: absolute;
    top: 75%;
    left: 33%;
    width: 5em;
    height: 5em;
    background: url('Opportunities.png') no-repeat scroll top;
    background-size: cover;
    z-index: 10;
}

#incomesButton
{
    top: 1%;
    left: 34%;
    width: 6.7em;
    font-size:0.8em;
    text-align:left;
    padding-left:0.5em;
 
 color:#3b9a48;   
 
     background: url('IncomesArrowDown.png') no-repeat scroll 94% 70%
                ,white;
    background-size: 20% ;

}
#expensesButton
{
         top: 9%;
    left: 34%;
    width: 6.7em;
    font-size:0.8em;
    text-align:left;
    padding-left:0.5em;
 
 color:#df2727;   
 
     background: url('ExpensesArrowDown.png') no-repeat scroll 94% 70%
                ,white;
    background-size: 20% ;

}

#shoppingButton
{
        top: 15%;
    left: 17%;
    width: 6em;
    font-size:0.8em;
 
 color:#005d62;   
    
}
.pileOfCoins
{
    position: absolute;
    top: 75%;
    left: 60%;
    width: 5em;
    height: 5em;
    background: url('Cheque.png') no-repeat scroll top;
    background-size: cover;
    z-index: 10;
}
.pileOfCoins.highlighted
{
    background-position: bottom;
}



.BuyAssetButton
{
 
    
    
    position:absolute;
    top: 0.0em;
    right:0;
    width:3em;
    height:3em;
    background:  url('Plus.png') no-repeat  scroll top;
    background-size: cover;
    z-index:100;
    
}



.BuyAssetButton.highlighted
{
    
    background-position: bottom;
}




.scissorsButton
{
    position:absolute;
    top: 0.0em;
    right:0;
    width:3em;
    height:3em;
    background:  url('Scissors.png') no-repeat  scroll top;
    background-size: cover;
    z-index:100;
    
}


.scissorsButton.highlighted
{
    
    background-position: bottom;
}


.goal
{
    display:none;
   font-size:xx-small; 
}

.personext
{
    position: absolute;
    top: 0;
    left: 0;
    width: 32.5%;
    height: 28.5%;
    background: url('AvatarBlueVest.png') no-repeat scroll top left;
    background-size: 48%;
    overflow: visible;
    font-size:0.5em;
    color:Black;
}

.person
{
    position: absolute;
    top: 2%;
    left: 50%;
    width: 47%;
    height: 42%;
    overflow: visible;
    font-family:'Roboto Bk';
    font-size:1.7em;
    
}


.salary
{
    
}
.cash
{
    
}


.borderedBox
{
    position: absolute;
    border-radius: 16px;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    border: 0px solid maroon;
    padding:0 0.2em;

/*transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s;
 -moz-transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s;
 -webkit-transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s;
 -o-transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s;    */

z-index:12;
    
}

.borderedBox.enlarged
{
     top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
   
    
}

.borderedBox ul
{
    list-style-type: none;
}


.incomes
{
    top: 30%;
    left: 5%;
    width: 45%;
    height: 35%;
    background-color: #3b9a48;
    
}



.expenses
{
    
    top: 30%;
    left: 50%;
    width: 45%;
    height:35%;
    background-color: #df2727;
    
}


.assets
{
    
    top:65%;
    left:5%;
    width:45%;
    height: 35%;    
    
background-color: chartreuse;
    
    
}



.assetsOnMarket
{
    
    top:65%;
    left:5%;
    width:45%;
    height: 35%;        
background-color: springgreen;






}


.opportunities
{
     top:65%;
    left:5%;
    width:45%;
    height: 35%;        
 
 background-color:#7d00c4;   
}

.liabilities
{
    
    top:65%;
    left:50%;
    width:45%;
    height: 35%;    
 background-color : darkred;
  

}

.bank
{
    background-color:#5f5f5f;
}
.bank li
{
    height:1.7em;
}
.bank .size3em
{
    height:3em;
}

.dataInputFieldButton
{
    position:absolute;
    right:0;
 font-size: 0.8em;
 color:White;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


.businessSchool
{
    background-color:#022f34;
}

.shopping
{
 background-color:#005d62;
}

.label
{
    display:inline-block;
    width:7em;
    
}
.amount
{
    display:inline-block;
    width:7em;
    text-align:right;
    
    
    font-family: "Roboto Bk";
    
    font-weight:bold;
}

.enlarged .label
{
    width:11em;
 
}
.enlarged .amount
{
    width:6em;
    
}



.monthlyCashFlow
{
    width:5em;
}



.enlarged
{
    
    font-size:1.5em;
}

.popUp2
{
    z-index:20;
}

.popUp3
{
          display: table;
    text-align:center;
margin:0;
padding:0;
    
    
    background-color : indianred;
    z-index:30;
}
.popUp3int
{
        display:table-cell;
    vertical-align:middle;


}
.popUp4
{
    
    
    background-color : indianred;
    z-index:30;
    text-align:center;
    
}




#goalAchieved
{
    display:table-cell;
    vertical-align:middle;
 
}

#goalAchievedExt
{
  display: table;
    text-align:center;
 background-color: Purple;
}

.popUpHeader
{
    width:100%;
}

.popUpFooter
{
    position:relative;
    width:100%;
    height:2em;
        text-align:center;
        overflow:visible;

}



.scrollView {
    position: relative;
    overflow: hidden;
    top:5%;
    width:99%;
    height:90%;
    z-index:5;
    
}

.scrollView ul 
{
    
    height: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;


    transition: top 0.5s;
 -moz-transition: top 0.5s;
 -webkit-transition: top 0.5s;
 -o-transition: top 0.5s;

    
}


.scrollView li 
{
    margin: 0.5em 0;
    
    
}

li>.amount:last-child
{
    float:right;
}

.scrollView li.dataInput
{
    position:relative;
    
}

.wrapper li.dataInput
{
    position:relative;
    
}

.size3em
{
    height:3em;
}


.enlarged .scrollView li:active
{
    background-color:teal;
        border-radius: 1em; 
-moz-border-radius: 1em; 
-webkit-border-radius: 1em; 
    
}

.enlarged .scrollView li.dataInput:active
{
    background-color:transparent;
        border-radius: 0; 
-moz-border-radius: 0; 
-webkit-border-radius: 0; 
    
}

.scrollViewTitle
{
 text-align:center;  
 
}


.scrollView-prev
{
    font-size:2em;
}
.scrollView-next
{
    font-size:2em;
}

.borderedBoxHeader
{

}

.borderedBoxFooter
{
}

.CloseButton
{
    position: absolute;
    top: 1%;
    right: 1%;
    width: 1.5em;
    height: 1.5em;
    visibility: hidden;
    background: url('Close.png') no-repeat scroll top;
    background-size: contain;
    z-index: 15;
    
}

.enlarged .CloseButton
{
    visibility: visible;
}


.dataInputField
{
 font-size: 1.1em;
}

.myTest
{
 height:100%;
 overflow-y:auto;   
 
}


.wrapper {
	position:absolute; z-index:1;
	height:98%;
	width:99%;
	margin:1% 0 0% 0;
	overflow:auto;

}

.scroller {
	position:absolute; z-index:1;
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	width:98%;
	padding: 0;
	margin:0;

}

.scroller ul {
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
	text-align:left;
	
	
}

.scroller li {
margin:0.2em 0;	

}